body{font-family :Verdana,Arial,Helvetica,sans-serif;font-size:12px;color :#000;background-color:#fff;text-align:left;margin:0 auto;padding:0;width:980px;background-image:none;}
div#columns-position{height:auto; margin-bottom: 25px;min-height:500px;}
a:hover{text-decoration:underline !important;}
div.border-box{margin:0px !important;}
div.border-box div.border-mc{background:none;padding:0;}
div.border-tc{display:none;}
div#page{width:auto;}
div#header-position{height:163px;background-image:url('../images/bg_header.jpg');background-repeat:no-repeat;}
div#header{background-color:transparent;background-image:none;border:none;height:163px;}
div#usermenu{background-color:transparent;height:22px;}
div#links li#horaires a{color: #E42C2A;font-weight:bold;}
div#links{height:22px;background:transparent url('../images/links_bg.png') repeat-y top right;}
div#links ul{margin-right:0;}
div#links a{color:#000;font-size:11px;}
div#links li a{border-right:1px solid #000;}
li#language_eng a, li#language_fre a{padding-right:0;}
div#logo{position:relative;left:10px;top:-7px;}
div#logo div#logo-europe{background:transparent url("../images/europe.jpg") no-repeat left top;height:39px;width:53px;margin-top:10px;margin-left:26px;clear:both;}
div#logo div#logo-europe a{height:39px;width:53px;display:block}
div#searchbox{position:relative;left:12px;top:100px;width:235px;padding:0;}
input#searchtext{height:15px;width:156px;background-image:url('../images/loupe.gif');background-repeat:no-repeat;background-color:#fff;border:none;margin:0;padding:5px 0 0 25px;float:left;font-size:11px;}
input#searchbutton{height:20px;width:54px;background-color:#b7220d;color:#fff;font-weight:bold;border:none;margin:0;padding:0 0 3px;text-transform:uppercase;background-image:none;font-size:9px;}
input#searchbutton:hover{background-color:#1b518e;}
div#topmenu{background-image:url('../images/menu_bouton_0.png');background-repeat:no-repeat;padding-left:0;}
body div#page div#topmenu-position div#topmenu{outline:none;background-color:#135272;}
div#topmenu ul{background-image:url('../images/menu_bouton_5.png');background-repeat:repeat-x;overflow:hidden;}
ul#topmenu-firstlevel{background-color:#1b518e;background-image:url('../images/menu_bouton_5.png');background-repeat:repeat-x;}
li#menu_item1 div{width:154px;background-image:url('../images/menu_bouton_1.png');margin:0;padding:0;}
li#menu_item1.firstli-link div a{font-weight:bold;color:#FFC148;background:transparent url("../images/home_ico.gif") no-repeat left 9px;margin:0 40px;text-transform:uppercase;}
li#menu_item1 div:hover{background-position:0 -32px;}
li#menu_item2 div{width:154px;background-image:url('../images/menu_bouton_1.png');margin:0;padding:0;}
li#menu_item2 div:hover{background-position:0 -32px;}
li#menu_item3 div{width:166px;background-image:url('../images/menu_bouton_2.png');padding:0;}
li#menu_item3 div:hover{background-position:0 -32px;}
li#menu_item4 div{width:133px;background-image:url('../images/menu_bouton_3.png');padding:0;}
li#menu_item4 div:hover{background-position:0 -32px;}
li#menu_item5 div{width:138px;background-image:url('../images/menu_bouton_4.png');padding:0;}
li#menu_item5 div:hover{background-position:0 -32px;}
li#menu_item6 a{text-transform:uppercase;}
div#topmenu ul li a{text-align:center;}
div#topmenu ul li.lastli{width:235px;margin-left:0;}
div#topmenu ul li.lastli a{background-image:url('../images/demarche_bg.png');text-indent:-9999px;margin-left:0;width:205px;}
/* div#topmenu ul li#menu_item1.selected a {background:transparent url("../images/topmenu_li_europe_selected_bg.jpg") left top no-repeat;} */
div.class-frontpage.noleftcolumn.rightcolumn{padding:0px;}
/* div.left-column-position{margin:0px !important;} */
div.noleftcolumn.rightcolumn div.center-column-position{width:725px !important;position:relative;margin-right:20px !important;}
div.noleftcolumn.rightcolumn div.columns-frontpage{padding:0px !important;}
div.frontpage_profiles{width:147px;height:180px;clear:both !important;}
div.frontpage_profiles-header div.border-mc{height:20px;}
div.frontpage_profiles-header{width:132px;margin-bottom:0px;}
div.frontpage_profiles-header div.border-mr{padding:0px !important;}
div.frontpage_profiles-header h2{background:transparent url('../images/down_arrow.png') no-repeat top left;text-indent:-9999px;}
div.frontpage_profiles-content{width:132px;margin:0px;}
div.frontpage_profiles-content div.border-mr{padding:0px !important;}
div.frontpage_profiles-content div.box-content ul{margin:0px;padding:0px;}
div.frontpage_profiles-content div.box-content ul li{list-style:none;width:147px;height:30px;background:transparent url('../images/submenu_bg.png') no-repeat top left;margin:0;padding:0 0 0 10px;z-index:50;position:relative;color:#000;}
div.frontpage_profiles-content div.box-content ul li:hover,div.frontpage_profiles-content div.box-content ul li.sfHover, div.frontpage_profiles-content div.box-content ul li.profile_particulier{background-position:0 -30px;color:#fff;}
div.frontpage_profiles-content div.box-content ul li:hover a,div.frontpage_profiles-content div.box-content ul li.sfHover  a, div.frontpage_profiles-content div.box-content ul li.profile_particulier a{color:#fff;}
div.frontpage_profiles-content div.box-content ul li.sfOut{background-position:0 0;color:#000;}
div.frontpage_profiles-content li a{color:#000;font-size:11px;font-weight:bold;line-height:12px;}
div.frontpage_profiles-content li a:hover{color:#fff;}
div.frontpage_profiles_photo{width:593px;margin:20px 0px 0px -15px !important;position:relative;z-index:2;}
div.frontpage_profiles_photo-header{display:none;}
div.frontpage_profiles_photo-content{height:180px;z-index:1;position:relative;}
div.frontpage_profiles_photo-content div.attribute-image{border:none;margin:0;padding:0;}
div.frontpage_profiles_photo-content div.attribute-image img{display:block;}
div.frontpage_profiles_photo-content div.border-mc,
div.frontpage_profiles_photo-content div.border-mr,
div.frontpage_profiles_photo-content div.border-ml{padding:0;}
div.frontpage_profiles_photo-content p{display:none;}
div.profil-photo-particulier{background:transparent url("../images/profils/particulier.jpg") no-repeat top left;}
div.profil-photo-etudiant{background:transparent url("../images/profils/etudiant.jpg") no-repeat top left;}
div.profil-photo-pro{background:transparent url("../images/profils/pro.jpg") no-repeat top left;}
div.profil-photo-association{background:transparent url("../images/profils/association.jpg") no-repeat top left;}
div.profil-photo-collectivite{background:transparent url("../images/profils/collectivite.jpg") no-repeat top left;}
div.profil-photo-fonctionnaire{background:transparent url("../images/profils/fonctionnaire.jpg") no-repeat top left;}
div.border-br,
div.border-bl{display:none;margin:0px;padding:0px;}
div.frontpage_profiles_liens{width:auto;position:relative;right:0px;top:20px;z-index:10;}
div.frontpage_profiles_liens-header{height:180px;width:163px;background-color:#fcb349;opacity:.7;color:#0c3066;z-index:10;}
div.frontpage_profiles_liens-content{height:180px;width:163px;background-color:#fcb349;opacity:.85;color:#0c3066;z-index:20;position:absolute;top:0px;right:0;margin-bottom:0px;}
div.frontpage_profiles_liens-content p{margin-left:10px;}
div.frontpage_profiles_liens-content div.intro,div.frontpage_profiles_liens-content ul{margin:10px 10px 0 14px;font-size:11px;}
div.frontpage_profiles_liens-content span.frontpage_profiles_informations,div.frontpage_profiles_liens-content span.frontpage_profiles_concernent{font-weight:bold;}
div.frontpage_profiles_liens-content span.frontpage_profiles_vous{font-weight:bold;text-transform:uppercase;}
div.frontpage_profiles_liens-content ul + p{background-image:url('../images/savoir_plus.png');background-repeat:no-repeat;text-indent:-9999px;margin:40px 0px 0px 40px;}
div.frontpage_profiles_liens-content li{list-style:none;}
div.frontpage_profiles_liens-content li a{color:#0C3066;font-weight:bold;}
div.object-left{margin:0px;}
div.factbox{width:235px;}
div.factbox-content div.box-content,div.factbox-content div.box-content div.attribute-image{margin-left:0px !important;}
div.right-columns-frontpage{width:235px;}
div.content-view-full div.noleftcolumn.rightcolumn div.columns-frontpage div.right-column-position{margin-right:0px !important;width:235px;}
div.noleftcolumn.rightcolumn div.right-column{margin:0px !important;}
div.right-column div.border-mr{padding:0px !important;}
div.object-left,table.object-left{clear:none;}
div.frontpage_demarches-content{}
div.frontpage_demarches,div.frontpage_google_map{width:auto;}
div.frontpage_demarches-content{height:212px;width:235px;background-image:url('../images/demarches_bg.png');background-repeat:repeat-x;}
div.frontpage_demarches-content ul{padding-top:1px;margin:0;}
div.frontpage_demarches-content ul li{list-style:none;padding:0;margin:0.25em 0;}
div.frontpage_demarches-content ul ul li.sub_child a{margin-left:20px;background:transparent url('../images/ul_submenu_bullet.gif') no-repeat 8px center;}
div.frontpage_demarches-content div.itemized_sub_items_frontpage_demarches{width:auto !important;}
div.frontpage_demarches-content div.itemized_sub_items_frontpage_demarches div.content-view-embed ul li a{display:block;color:#fff;font-size:13px;margin-top:7px;padding-left:18px;}
div.frontpage_demarches-content div.itemized_sub_items_frontpage_demarches div.content-view-embed ul li.child a{background:transparent url('../images/white_arrow.gif') no-repeat left center;margin-left:12px;}
div.frontpage_reagissez-content div.box-content p a{background:transparent url('../images/red_arrow.png') no-repeat -2px 5px;padding-left:10px;}
div.frontpage_revue_presse h2 a{background:transparent url('../images/arrow.png') no-repeat -2px 3px;padding-left:10px;}
div.itemized_sub_items div.border-box div.border-mc{background:none;}
div#frontpage_actus_chaudes{width:100%;background-color:#fff0f0;position:relative;float:none;padding:0px;margin:0 0 0 0;}
#mask {position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
.window {left:0;top:0;width:440px;display:block;z-index:9999;padding:20px;}
div.frontpage_actus_tiedes{width:100%;background-color:#fff;position:relative;float:none;top:0;left:0;}
/* #actualites_chaudes .scroll{height:200px;} */
div#frontpage_actus_chaudes-header{font-size:12px;background:url('../images/actus_chaudes_header_bg.png') no-repeat;height:43px;}
div#frontpage_actus_chaudes-header div.border-mc{height:auto;}
div.frontpage_actus_tiedes-header{font-size:12px;background:url('../images/actus_tiedes_header_bg.png') no-repeat;height:43px;}
div#frontpage_actus_chaudes-header h2{color:#fff;text-align:center;font-weight:bold;}
div#frontpage_actus_chaudes-header a.close{height:16px;width:16px;margin:2px 8px 0 0;background-image:url('../images/close_button.gif');float:right;text-decoration:none !important;}
div.frontpage_actus_tiedes-header h2{color:#fff;text-align:center;font-weight:bold;}
div#frontpage_actus_chaudes div.box-content{margin:5px 0 0 10px;}
div.frontpage_actus_tiedes div.box-content{margin:5px 0 0 10px;}
div#frontpage_actus_chaudes h4,div.frontpage_actus_tiedes h4{margin: 0 0 0 10px;}
div#frontpage_actus_chaudes h4 a{color:#B6200B;}
div.frontpage_actus_tiedes h4 a{color:#f49b0e;}
div#frontpage_actus_chaudes div.attribute-image,div.frontpage_actus_tiedes div.attribute-image{border:none;padding:0;display:inline-block;background-color:transparent;margin-bottom:-4px;}
div#frontpage_actus_chaudes-content div.box-content,div.frontpage_actus_tiedes-content div.box-content{margin:0px !important;}
div#frontpage_actus_chaudes-content div.content-view-embed h2,div.frontpage_actus_tiedes-content div.content-view-embed h2{font-size:9px;font-family:Verdana,Arial,Helvetica,sans-serif;text-transform:uppercase;padding-left:0;margin:0px 0px 0px 10px;}
div#frontpage_actus_chaudes-content div.content-view-embed h2 a,div.frontpage_actus_tiedes-content div.content-view-embed h2 a{font-size:15px;font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif;color:#135273;}
div#frontpage_actus_chaudes-content div.attribute-short,div.frontpage_actus_tiedes-content div.attribute-short{margin-left:10px;}
div#frontpage_actus_chaudes-content div.attribute-image,div.frontpage_actus_tiedes-content div.attribute-image{margin-left:5px;margin-bottom:5px;float:left;}
div#frontpage_actus_chaudes-content li,div.frontpage_actus_tiedes-content li{list-style-type:none;clear:both;height:150px;position:relative;}
div#frontpage_actus_chaudes-content ul,div.frontpage_actus_tiedes-content ul{margin:0;}
div#frontpage_actus_chaudes-content li p.ensavoirplus,div.frontpage_actus_tiedes-content li p.ensavoirplus{position:absolute;bottom:0px;right:0px;line-height:19px;height:19px;margin:0 5px 0 0;text-align:left;}
div#frontpage_actus_chaudes-content li p.ensavoirplus a,div.frontpage_actus_tiedes-content li p.ensavoirplus a{background-image:url('../images/bg_ensavoirplus_autre_sous_sous_rub.png');display:block;text-indent:-9999px;width:84px;}
div#frontpage_actus_chaudes-content li p.ensavoirplus a:hover,div.frontpage_actus_tiedes-content li p.ensavoirplus a:hover{background-image:url('../images/bg_ensavoirplus_hover_autre_sous_sous_rub.png');display:block;text-indent:-9999px;width:84px;}
div.frontpage_texte_defile{float:none;}
div.frontpage_actus-header,
div.frontpage_dossiers-header,
div.frontpage_revue_presse-header{width:230px;height:43px;font-size:12px;}
div.frontpage_actus-header,div.frontpage_dossiers-header,div.frontpage_revue_presse-header{background-image:url('../images/default_header_bg_yellow.png');}
div.frontpage_actus,div.frontpage_reagissez,div.frontpage_dossiers{height:259px;width:230px;background-color:#f1f0f0;margin-top:18px;overflow:hidden;}
div.frontpage_actus{margin-right:0;}
div.frontpage_reagissez{margin-right:0;}
div.frontpage_actus div.box-content,
div.frontpage_dossiers div.box-content,
div.frontpage_revue_presse div.box-content{margin:7px 0 0 0;}
div.frontpage_actus-header h2,
div.frontpage_dossiers-header h2,
div.frontpage_revue_presse-header h2{color:#143C67;font-size:1.1em;text-align:center;text-transform:uppercase;}
div.frontpage_actus-header div.border-mc,
div.frontpage_dossiers-header div.border-mc,
div.frontpage_demarches div.border-mc,
div.frontpage_revue_presse-header div.border-mc{height:auto;}
div.frontpage_actus a.frontpage_rss,
div.frontpage_dossiers a.frontpage_rss,
div.frontpage_revue_presse a.frontpage_rss{height:16px;width:16px;margin:0 5px 0 -20px;float:right;}
div.frontpage_actus a.frontpage_rss:hover,
div.frontpage_reagissez a.frontpage_rss:hover,
div.frontpage_dossiers a.frontpage_rss:hover,
div.frontpage_revue_presse a.frontpage_rss:hover{text-decoration:none !important;}
div.frontpage_actus{position:relative;padding:0px;}
div.frontpage_actus h4{margin: 0 0 0 10px;}
div.frontpage_actus h4 a{color:#135273;}
div.frontpage_actus div.attribute-image{border:none;padding:0;display:inline-block;background-color:#f1f0f0;margin-bottom:-4px;}
div.frontpage_actus-content div.box-content{margin:0px !important;}
/* div.frontpage_actus-content div.content-view-embed h2{font-size:9px;font-family:Verdana,Arial,Helvetica,sans-serif;text-transform:uppercase;padding-left:0;margin:0px 0px 0px 10px;}
div.frontpage_actus-content div.content-view-embed h2 a{font-size:15px;font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif;color:#135273;}*/
div.frontpage_actus-content div.content-view-embed h2{display:none;}
div.frontpage_actus-content div.attribute-short{margin-left:10px;}
div.frontpage_actus-content div.attribute-image{margin-left:5px;float:none;}
div.frontpage_actus-content p{margin:0px;}
div.frontpage_actus-content p a#frontpage_actus_voirtout{position:absolute;bottom:0px;left:77px;display:block;width:78px;height:19px;background-image:url('../images/voir_tout.png');background-repeat:no-repeat;text-indent:-9999px;}
div.frontpage_actus-content p a:hover{background-position:0 -19px;}
div.frontpage_reagissez-header{background-image:url('../images/default_header_bg_red.png');width:230px;height:43px;}
div.frontpage_reagissez div.box-content{margin:7px 0 0 0;}
div.frontpage_reagissez-header h2{color:#fff;font-size:1.1em;text-align:center;text-transform:uppercase;}
div.frontpage_reagissez-header div.border-mc{height:auto;}
div.frontpage_reagissez a.frontpage_rss{height:16px;width:16px;margin:0 5px 0 -20px;float:right;}
div.frontpage_reagissez-content div.itemized_sub_items_frontpage_reagissez{width:219px;}
div.frontpage_reagissez-content div.itemized_sub_items_frontpage_reagissez div.content-view-embed h2 a{font-family:Verdana,Arial,Helvetica,sans-serif;color:#800000;font-size:11px;font-weight:bold;text-transform:uppercase;text-align:center;display:block;margin-bottom:8px !important;}
div.frontpage_reagissez-content{}
div.frontpage_reagissez-content div.border-mr{padding:0px;}
div.frontpage_reagissez-content div.box-content{margin:0px !important;}
div.frontpage_reagissez-content div.class-folder{border-bottom:1px solid #c2c2c2;}
div.frontpage_reagissez-content div.float-break{margin-top:-10px;}
div.frontpage_reagissez-content img{margin-top:-2px;}
div.frontpage_reagissez-content ul{display:block;margin:0;text-align:center;}
div.frontpage_reagissez-content ul li{list-style:none;margin:0.25em 0;padding:0;text-align:center;}
div.frontpage_reagissez-content ul p{background-color:#d7d7d7;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;text-align:center;width:218px;}
div.frontpage_reagissez-content div.content-view-embed li.frontpage_dossier_titre a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#135273;text-align:center;padding:0px;}
div.frontpage_reagissez-content div.box-content p a{color:#800000;font-size:11px;font-weight:bold;display:block;margin:-6px auto;width:117px;}
div.frontpage_dossiers{position:relative;}
div.frontpage_dossiers ul{margin:0;}
div.frontpage_dossiers div.content-view-embed h2{display:none;}
div.frontpage_dossiers-content{margin-left:-8px;}
div.frontpage_dossiers-content div.border-mr{padding:0px;}
div.frontpage_dossiers-content div.box-content{margin:0px;margin-left:5px;}
div.frontpage_dossiers-content div.itemized_sub_items{width:219px;}
div.frontpage_dossiers-content li.frontpage_dossier_titre div a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#12556b;margin:0px 0 3px 0px;padding:0px !important;}
div.frontpage_dossiers-content li.frontpage_dossier_titre{list-style:none;width:220px;border-bottom:1px solid #c2c2c2;}
div#page.noextrainfo.nosidemenu div.content-view-full p.frontpage_dossier_surtitre{font-size:10px;color:#0a769a !important;margin-top:10px;}
div.frontpage_dossiers-content p a{position:absolute;bottom:0;left:77px;display:inline-block;width:78px;height:19px;background-image:url('../images/voir_tout.png');background-repeat:no-repeat;text-indent:-9999px;}
div.frontpage_dossiers-content p a:hover{background-position:0 -19px;}
div.frontpage_google_map{width:235px;height:259px;margin-top:16px;margin-left:1px;background-color:#f1f0f0;margin-bottom:18px !important;}
div.frontpage_google_map-header{height:auto;width:236px;background-color:#fff;border-top:1px solid #b6b6b6;}
div.frontpage_google_map-header h2{display:block;padding:0;margin:0;color:#A9A8A8;text-align:center;font-size:1.1em;}
div.frontpage_google_map img{margin-left:-1px;}
div.frontpage_google_map div#map_canvas-{float:none;width:100%;height:190px;margin:0 !important;}
div.frontpage_tagcloud div.content-view-tagcloud,div.frontpage_revue_presse,div.frontpage_newsletter-content{height:117px;margin-bottom:24px !important;}
div.frontpage_tagcloud div.content-view-tagcloud{height:auto;}
div.frontpage_tagcloud{margin:18px 0 0px 0px;width:220px;padding:0 5px;height:auto;}
div.frontpage_tagcloud div.border-mr{padding:0px !important;}
div.content-view-tagcloud{width:auto;}
div.frontpage_revue_presse-header{margin-top:0px;background-color:#f1f0f0;height:30px !important;}
div.frontpage_revue_presse{margin:18px 0 0 0;background-color:#f1f0f0;}
div.frontpage_revue_presse-content div.box-content{margin-left:10px;}
div.frontpage_revue_presse div.vertically_listed_sub_items div.content-view-embed div.content-view-line h2 a{color:#000;border:none;}
div.frontpage_revue_presse div.content-view-children{margin-top:-19px;}
div.frontpage_revue_presse div.content-view-children div.content-view-line{padding:0 !important;border:none !important;}
div.frontpage_revue_presse div.content-view-children h2{padding:0px;margin:0px;height:10px;margin-bottom:5px !important;}
div.frontpage_revue_presse h2 a{font-size:9px;font-family:Verdana,Arial,Helvetica,sans-serif;height:auto;}
div.frontpage_revue_presse-content{height:auto;}
div.frontpage_revue_presse div.vertically_listed_sub_items h2{display:none;}
div.frontpage_revue_presse div.class-folder h2{display:block;}
div.separator{display:none !important;}
div.frontpage_newsletter{width:230px;height:117px;background-color:#f1f0f0;margin-top:18px;position:relative;}
div.frontpage_newsletter div.frontpage_newsletter-header{display:none;}
div.frontpage_newsletter-content div.attribute-image{background-color:#f1f0f0;border:none;text-align:center;margin-top:5px !important;}
div.frontpage_newsletter-content p.text-center a{display:block;width:84px;height:19px;background-image:url('../images/s_abonner.png');background-repeat:no-repeat;margin:-16px auto 0;text-indent:-9999px;position:absolute;bottom:0px;left:50%;margin-left:-42px;}
div.frontpage_newsletter-content a:hover{background-position:0 -19px;color:#fff;}
div.frontpage_demarches-header, div.frontpage_demarches h2{display:none;}
div.factbox-content{margin-top:12px;}
div.factbox-header{display:none;}
div.factbox-content div.box-content,
div.factbox-content div.box-content div.attribute-image{padding:0;border:none;margin-left:5px;}
/* div.factbox-content img{height:117px;width:235px;border:none;} */
div#footer{background:none;height:120px;color:#000;text-align:left;}
div#footer div#retour_hdp{height:19px;background:transparent url("../images/picto_retour_hdp.gif") no-repeat top left;padding:2px 0 0 22px;}
div#footer div#retour_hdp a{color:#1B6388;font-weight:bold;}
div#footer_liens{background-color:#f1f0f0;height:127px;padding:0;}
div#footer a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:9px;color:#494a4f;text-decoration:none;}
div#footer ul{float:left;margin-left:1.5em;}
div#footer ul li{list-style:none;margin-bottom:0.3em;}
ul#footer_liens_rubriques_col1{margin-top:15px;}
ul#footer_liens_rubriques_col1 li{margin-left:-15px;margin-top:-1px;padding-left:14px;}
ul#footer_liens_rubriques_col1 a{font-weight:bold;font-size:10px;margin-bottom:1px;}
ul#footer_liens_rubriques_col2,
ul#footer_liens_rubriques_col3{margin-top:15px;border-left:1px solid #d9dce0;}
ul#footer_liens_rubriques_col2 li,
ul#footer_liens_rubriques_col3 li{margin-top:-1px;padding-left:10px;}
ul#footer_liens_rubriques_col3 li:first-child a{font-weight:bold;color:#145475;}
div#footer_liens_logos{margin-left:1em;float:right;}
p#footer_liens_logos_reseaux_sociaux{text-align:right;margin-right:10px;padding-top:4px;}
p#footer_liens_logos_publics{text-align:right;margin-right:4px;margin-top:10px;}
p#footer_liens_logos_publics a{vertical-align:top;margin-right:5px;}
p#footer_lien_mba{text-align:right;margin-right:10px;}
div.content-view-full div.class-article div.attribute-long{text-align:justify;}
div.content-view-full div.class-article div.attribute-short{font-weight:normal;text-align:justify;}
div.content-view-children div.content-view-line div.class-article{clear:both;}
div.content-view-children div.class-article div.attribute-short{margin-bottom:25px;}
div.content-view-children div.content-view-line p.ensavoirplus{position:relative;float:right;text-align:left;bottom:0px;right:0px;line-height:19px;height:19px;margin:0px;}
div.itemized_children_menu{width:auto;}
div.itemized_children_menu div.class-folder ul{margin-left:20px;}
div.itemized_children_menu div.class-folder li{background:transparent url('../images/folder_blue_open.png') no-repeat left top !important;}
div.itemized_children_menu div.class-folder li a{padding-left:25px !important;color:#103A78;}
div.text-open {display:block;}
div.text-close {display:none;}
div.publications h4{color:#135273;}
div.publications div.class-file{margin-bottom:1em;}
div.publications div.vertically_listed_sub_items_without_title div.class-file h2{display:none;}
div.publications div.attribute-file, div.publications iframe{margin-left:20px;}
div.fp_sep{width:17px; height:17px; background:transparent url('../images/fp_sep.png') no-repeat left top; float:left;}
div.attribute-image {padding : 7px;}
div.attribute-article-index {margin-left:10px; background-color:#F1F0F0;}
